.wrap-deco{
    background: #f5f5f6;
}
.scene-deco{
	-webkit-box-shadow: 3px 3px 2px 0px rgba(200,200,200,1);
	-moz-box-shadow: 3px 3px 2px 0px rgba(200,200,200,1);
	box-shadow: 3px 3px 2px 0px rgba(200,200,200,1);

    background: #ffffff;

    line-height: 22px;
}

b{
    font-weight: bold;
}

h1{
	font-family: 		Georgia,Arial,Courier;
	font-size:			23px;
	line-height:		30px;
    font-weight:        normal;
}

.buttonmenu{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-family: 		Arial,Courier;
    font-size:			22px;
    line-height:		22px;
    font-weight: 500;
    width: 220px;
    height: 100px;
    background: #f0f0f0;
    border-radius: 16px;
    cursor: pointer;
    padding: 0px 10px 0px 10px;
    text-align: center;
    margin: 70px 25px 0px 25px;

    box-shadow:
        inset 0 0 2px 0 rgba(255,255,255,.4),
        inset 0 0 3px 0 rgba(0,0,0,.4),
        inset 0 0 3px 5px rgba(0,0,0,.05),
        2px 2px 4px 0 rgba(0,0,0,.25);
    -moz-box-shadow:
        inset 0 0 2px 0 rgba(255,255,255,.4),
        inset 0 0 3px 0 rgba(0,0,0,.4),
        inset 0 0 3px 5px rgba(0,0,0,.05),
        2px 2px 4px 0 rgba(0,0,0,.25);
    -webkit-box-shadow:
        inset 0 0 2px 0 rgba(255,255,255,.4),
        inset 0 0 3px 0 rgba(0,0,0,.4),
        inset 0 0 3px 5px rgba(0,0,0,.05),
        2px 2px 4px 0 rgba(0,0,0,.25);
}
.buttonmenu:before, .buttonmenu:after {
    content: '';
    display: block;
    position: absolute;
    left: 2px;
    right: 2px;
    height: 3px;
}
.buttonmenu:before {
    top: 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background: rgba(255,255,255,.6);
    box-shadow: 0 1px 2px 0 rgba(255,255,255,.6);
}
.buttonmenu:after {
    bottom: -34px;
    border-radius: 4px;
    background: transparent;
    box-shadow: 0 0px 20px 8px rgba(0,0,0,0.1);
    height: 0px;
    width: 90%;
    margin-left: 5%;
}

.buttonmenu p{
    display: inline-block;
    vertical-align: middle;
    margin: 0px auto;
    text-align: center;
    padding: 0px 20px;
    width: auto;

}

.buttonmenu-1:hover{
    background: #edbe47;
}
.buttonmenu-2:hover{
    background: #db9a37;
}
.buttonmenu-3:hover{
    background: #f7913e;
}
.buttonmenu-4:hover{
    background: #f36733;
}
.buttonmenu-5:hover{
    background: #e83b34;
}
.buttonmenu-6:hover{
    background: #e13871;
}

.roundbutton {
    position: absolute;
    left: 0px;
    top: 0px;
    border-radius: 50%;
    background: transparent;
    text-align: center;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.roundbutton-small{
    width: 32px;
    height: 3px;
    box-shadow: 0px 40px 4px rgba(0,0,0,0.2);
    margin-top: 0px;
}
.roundbutton-small:hover{
    box-shadow: 0px 32px 2px rgba(0,0,0,0.4);
    margin-top: 7px;
}

.roundbutton-medium{
    width: 80px;
    height: 8px;
    box-shadow: 0px 100px 4px rgba(0,0,0,0.4);
    margin-top: 0px;
}

.roundbutton-medium:hover{
    box-shadow: 0px 80px 2px rgba(0,0,0,0.4);
    margin-top: 20px;
}

.roundbutton i{
    position: absolute;
    left: auto;
    top: auto;
    right: auto;
    bottom: auto;
    display: block;
    background: #eeeeee;
    margin: 0;
    border-radius: 50%;
    width: 100%;
    height: 1000%;
    background: -moz-radial-gradient(circle at 50% 25%, #d4d5d6, #969696);
    background: -webkit-radial-gradient(circle at 50% 25%, #d4d5d6, #969696);
    background: -o-radial-gradient(circle at 50% 25%, #d4d5d6, #969696);
    background: -ms-radial-gradient(circle at 50% 25%, #d4d5d6, #969696);
    background: radial-gradient(circle at 50% 25%, #d4d5d6, #969696);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d5d6', endColorstr='#969696',GradientType=1 );
    text-align: center;
}

.roundbutton i img{

}

.roundbutton-1 i:hover {
    background: -moz-radial-gradient(circle at 50% 25%, #f3bf51, #d18820);
    background: -webkit-radial-gradient(circle at 50% 25%, #f3bf51, #d18820);
    background: -o-radial-gradient(circle at 50% 25%, #f3bf51, #d18820);
    background: -ms-radial-gradient(circle at 50% 25%, #f3bf51, #d18820);
    background: radial-gradient(circle at 50% 25%, #f3bf51, #d18820);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3bf51', endColorstr='#d18820',GradientType=1 );
}
.roundbutton-2 i:hover {
    background: -moz-radial-gradient(circle at 50% 25%, #f1b818, #d08722);
    background: -webkit-radial-gradient(circle at 50% 25%, #f1b818, #d08722);
    background: -o-radial-gradient(circle at 50% 25%, #f1b818, #d08722);
    background: -ms-radial-gradient(circle at 50% 25%, #f1b818, #d08722);
    background: radial-gradient(circle at 50% 25%, #f1b818, #d08722);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1b818', endColorstr='#d08722',GradientType=1 );
}
.roundbutton-3 i:hover {
    background: -moz-radial-gradient(circle at 50% 25%, #ef7c29, #da2221);
    background: -webkit-radial-gradient(circle at 50% 25%, #ef7c29, #da2221);
    background: -o-radial-gradient(circle at 50% 25%, #ef7c29, #da2221);
    background: -ms-radial-gradient(circle at 50% 25%, #ef7c29, #da2221);
    background: radial-gradient(circle at 50% 25%, #ef7c29, #da2221);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef7c29', endColorstr='#da2221',GradientType=1 );
}
.roundbutton-4 i:hover {
    background: -moz-radial-gradient(circle at 50% 25%, #e94d21, #da2221);
    background: -webkit-radial-gradient(circle at 50% 25%, e94d21, #da2221);
    background: -o-radial-gradient(circle at 50% 25%, #e94d21, #da2221);
    background: -ms-radial-gradient(circle at 50% 25%, #e94d21, #da2221);
    background: radial-gradient(circle at 50% 25%, #e94d21, #da2221);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e94d21', endColorstr='#da2221',GradientType=1 );
}
.roundbutton-5 i:hover {
    background: -moz-radial-gradient(circle at 50% 25%, #eb7477, #da1f23);
    background: -webkit-radial-gradient(circle at 50% 25%, #eb7477, #da1f23);
    background: -o-radial-gradient(circle at 50% 25%, #eb7477, #da1f23);
    background: -ms-radial-gradient(circle at 50% 25%, #eb7477, #da1f23);
    background: radial-gradient(circle at 50% 25%, #eb7477, #da1f23);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb7477', endColorstr='#da1f23',GradientType=1 );
}
.roundbutton-6 i:hover {
    background: -moz-radial-gradient(circle at 50% 25%, #e2597f, #d2195f);
    background: -webkit-radial-gradient(circle at 50% 25%, #e2597f, #d2195f);
    background: -o-radial-gradient(circle at 50% 25%, #e2597f, #d2195f);
    background: -ms-radial-gradient(circle at 50% 25%, #e2597f, #d2195f);
    background: radial-gradient(circle at 50% 25%, #e2597f, #d2195f);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2597f', endColorstr='#d2195f',GradientType=1 );
}
h1{
    font-size: 36px;
    line-height: 40px;
    font-weight: bold;
}


.color1 h1{
    color: #eebe45;
}

.color1 .popupito-close:hover{
    color: #eebe45;
}
.color2 h1{
    color: #d08722;
}

.color2 .popupito-close:hover{
    color: #d08722;
}
.color3 h1{
    color: #ef7c29;
}

.color3 .popupito-close:hover{
    color: #ef7c29;
}
.color4 h1{
    color: #e94d21;
}

.color4 .popupito-close:hover{
    color: #e94d21;
}
.color5 h1{
    color: #da1f23;
}

.color5 .popupito-close:hover{
    color: #da1f23;
}
.color6 h1{
    color: #d31b5e;
}

.color6 .popupito-close:hover{
    color: #d31b5e;
}

.preamb{
    margin: 20px 93px 0px 93px;
}

.preamb h1{
    margin-bottom: 30px;
    
}

.popupito{
    position: relative;
    margin-left: 20%;
    margin-top: 115px;
    height: 220px;
    width: 60%;
    padding: 20px;
    -webkit-box-shadow: inset 0px 0px 16px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: inset 0px 0px 16px 0px rgba(0,0,0,0.25);
    box-shadow: inset 0px 0px 16px 0px rgba(0,0,0,0.25);
    border-radius: 20px;
    background: #fefefe;
    font-size: 20px;
    line-height: 30px;
}

.popupito-close{
    position: absolute;
    right: 20px;
    top: 10px;
    color: #aaaaaa;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
}

.half{
    float: left;
    width: 50%;
}

.queson-opt1{
    position: absolute;
    left: 80px;
    top: 160px;
    background: url(../img/0147/shape144.svg);
    width: 224px;
    height: 197px;
}
.queson-opt1:hover{
    background: url(../img/0147/shape150.svg);
}

.queson-shadow1{
    position: absolute;
    left: 80px;
    top: 290px;
    opacity: 0.3;
}

.queson-opt1-in{
    transform:rotate(6deg);
    -moz-transform:rotate(6deg);
    -webkit-transform:rotate(6deg);
    -o-transform:rotate(6deg);
    -ms-transform:rotate(6deg);
    padding: 50px 0px 0px 50px;
}



.queson-opt2{
    position: absolute;
    left: 350px;
    top: 160px;
    background: url(../img/0147/shape135.svg);
    width: 243px;
    height: 165px;
}

.queson-opt2:hover{
    background: url(../img/0147/shape137.svg);
}

.queson-shadow2{
    position: absolute;
    left: 330px;
    top: 310px;
    opacity: 0.3;
}

.queson-opt2-in{
    transform:rotate(8deg);
    -moz-transform:rotate(8deg);
    -webkit-transform:rotate(8deg);
    -o-transform:rotate(8deg);
    -ms-transform:rotate(8deg);
    padding: 40px 0px 0px 70px;
}



.queson-opt3{
    position: absolute;
    left: 620px;
    top: 160px;
    background: url(../img/0147/shape118.svg);
    width: 224px;
    height: 197px;
}

.queson-opt3:hover{
    background: url(../img/0147/shape124.svg);
}

.queson-opt3-in{
    transform:rotate(-6deg);
    -moz-transform:rotate(-6deg);
    -webkit-transform:rotate(-6deg);
    -o-transform:rotate(-6deg);
    -ms-transform:rotate(-6deg);
    padding: 40px 0px 0px 40px;
}



.queson-shadow3{
    position: absolute;
    left: 620px;
    top: 290px;
    opacity: 0.3;
}

.burro{
    display: inline-block;
    vertical-align: middle;
    background: url(../img/0147/shape454.svg);
    width: 127px;
    height: 114px;
    opacity: 0.4;
    cursor: pointer;
    margin: 50px 20px 40px 20px;
}
.burro:hover{
    opacity: 1.0;
}

.conejo{
    display: inline-block;
    vertical-align: middle;
    background: url(../img/0147/shape450.svg);
    width: 93px;
    height: 106px;
    opacity: 0.4;
    cursor: pointer;
    margin: 50px 20px 40px 20px;
}
.conejo:hover{
    opacity: 1.0;
}

.relation-area{
    position: relative;
}

.relationable{
    position: absolute;
    opacity: 0.3;
    cursor: pointer;
}

.relationable:hover{
    opacity: 1.0;
}

.relationable-fake{
    opacity: 1.0;
}
